Bug 1284395 - [ALL LANG] All strings/buttons/dialogs/tooltips/pop-up messages are unlocalized under 'Server Management Browser'.
[ALL LANG] All strings/buttons/dialogs/tooltips/pop-up messages are unlocaliz...
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Alexandre Porcelli
Lukáš Petrovický
: Translation
: 1198524 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 03:52 EST by Lijun Li
Modified: 2016-01-15 09:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
All strings are unlocalized under 'Server Management Browser' (63.73 KB, image/png)
2015-11-23 03:53 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-23 03:52:04 EST
Description of problem:
All strings/dailogs/tabs are unlocalized under 'Server Management Browser'.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Deploy -> Rule Deployments from top menu bar.
3. Check the Server Management Browser page.

Actual results:
All strings/dailogs/tabs are unlocalized under 'Server Management Browser'.

Expected results:
They should be fully localized.

Additional info:
Please see the attached screen-shot.
Comment 1 Lijun Li 2015-11-23 03:53 EST
Created attachment 1097598 [details]
All strings are unlocalized under 'Server Management Browser'
Comment 3 Alexandre Porcelli 2015-12-07 11:36:49 EST
*** Bug 1198524 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.